# Generated by Django 3.2.6 on 2021-09-01 02:52

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('market', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='customuser',
            name='company',
            field=models.CharField(max_length=30),
        ),
    ]
